梁伟博客

写点什么好呢?
还是不写了吧

vmware vsphere不支持centos自定义规范

最近在部署一套vsphere5.5环境,在做了centos6.5 x64模板之后,创建了一个linux自定义规范,在从模板部署虚拟机时发现不能使用这个自定义规范,提示如图:
模板部署centos虚拟机使用自定义规范文件的提示

模板部署centos虚拟机使用自定义规范文件的提示

我的在转换模板之前 perl也安装了,而且在摘要里面是能看到vmware tools 在运行的,转换之后从模板部署的时候就出现这个提示。

其实vmware早不支持centos的自定义规范了。

但是有解决的方法:就是把你的模板系统定义成redhat6 就可以了。
这样改了之后,你从模板部署虚拟机之后会创建eth1,而不是eth0,但是你eth0还是存在的.
你只需要把eth0从udev里面删除,在把配置文件删除就可以了,或者把eth1改成eth0都可以了。
总之这样就可以使用自定义规范了,还是比较方便的。

如本站对您有帮助请扫码打赏支持一下本站运营,扫码领红包(支付宝扫码)也是一种支持

打赏
本文作者:梁伟
本文链接:https://www.liangwei.cc/cloud/vmware_vsphere_bu_zhi_chi_centos_zi_ding_yi_gui_fan.html
版权声明:本原创文章未经允许不得转载
当前页面:梁伟博客 » 云计算 » vmware vsphere不支持centos自定义规范

评论 4

  1. yiluyingxiao

    提前祝您新年快乐。
    乙未年(羊)冬月十九 2015-12-29

    yiluyingxiao评论于2015-12-29 17:27:12     回复
  2. bateer

    从百度点进来的,支持一下

    bateer评论于2015-11-12 17:55:45     回复
  3. cping

    偶然经过贵站,盼望回访

    cping评论于2015-03-05 05:00:22     回复
  4. 长春驾校

    感觉网站不错可以做个友情链接

    长春驾校评论于2014-10-25 18:58:24     回复